/* Yes button */
"Yes" = "是";

/* No button */
"No" = "否";

/* Quit button */
"Quit" = "結束";

/* Cancel button */
"Cancel" = "取消";


/* OpenGL Info - Extension not available */
"%@: --not available--" = "%@: --不存在--";

/* OpenGL Info - Extension supported */
"Supported" = "支援";

/* OpenGL Info - Vendor (ATI, NVIDIA, etc) */
"Vendor: %@" = "製造商： %@";

/* OpenGL Info - Renderer (ATI 9700, etc) */
"Renderer: %@" = "成像器: %@";

/* OpenGL Info - Version */
"Version: %@" = "版本：%@";

/* OpenGL Info - Maximum number of textures */
"Max simultaneous textures" = "最大同時紋理";

/* OpenGL Info - Maximum size (e.g., kilobytes) of a texture */
"Max texture size" = "最大紋理大小";

/* OpenGL Info - Extensions */
"Extensions:" = "延伸功能：";


/* Preferences - Render path (e.g., DOT3+ARB VP, OpenGL 2.0) not supported */
"Your system does not support\n%@" = "您的系統不能支援\n%@";


/* Browser - Sol */
"Home (Sol)" = "主地點 (太陽)";

/* Browser - Nearest Stars */
"Nearest Stars" = "最近恆星";

/* Browser - Brightest Stars */
"Brightest Stars" = "最亮恆星";

/* Browser - Stars With Planets */
"Stars With Planets" = "含行星的恆星";

/* Browser - Deep Sky Objects */
"Deep Sky Objects" = "深太空物體";

/* Browser - Galaxies (Barred Spiral) */
"Galaxies (Barred Spiral)" = "星系（棒旋形）";

/* Browser - Galaxies (Spiral) */
"Galaxies (Spiral)" = "星系 (螺旋)";

/* Browser - Galaxies (Elliptical) */
"Galaxies (Elliptical)" = "星系（橢圓）";

/* Browser - Galaxies (Irregular) */
"Galaxies (Irregular)" = "星系 (不規則)";

/* Browser - Nebulae */
"Nebulae" = "星雲";

/* Browser - Open Clusters */
"Open Clusters" = "疏散星團";

/* Browser - Planets */
"Planets" = "行星";

/* Browser - Planet */
"Planet" = "行星";

/* Browser - Minor Moons */
"Minor Moons" = "子衛星";

/* Browser - Asteroids */
"Asteroids" = "小行星";

/* Browser - Asteroid */
"Asteroid" = "小行星";

/* Browser - Comets */
"Comets" = "彗星";

/* Browser - Comet */
"Comet" = "彗星";

/* Browser - Spacecraft (plural) */
"Spacecrafts" = "太空船";

/* Browser - Spacecraft (singular) */
"Spacecraft" = "太空船";

/* Browser - Locations */
"Locations" = "所在位置";

/* Browser - Unknown type of object */
"Unknown" = "未知";


/* Movie Capture - Movie save panel title */
"Capture Movie" = "擷取影片";


/* Favorites - Default name for new folders */
"untitled folder" = "未命名檔案夾";


/* Context menu - Show Alternate Surface */
"Show Alternate Surface" = "顯示替代表面";

/* Context menu - default surface */
"default" = "預設值";


/* Warning - Video driver crash workaround - Install workaround? (for ATI 9200, etc) */
"It appears you are running Celestia on %s hardware. Do you wish to install a workaround?" = "您似乎在硬件 %s Celestia 上運行 Celestia. 您是否願意安裝一個工作環境？";

/* Warning - Video driver crash workaround - shell script will be run */
"A shell script will be run to modify your %@, adding an IgnoreGLExtensions directive. This can prevent freezing issues." = "將執行一個 shell 腳本以修改您的 ％@，添加一個 IgnoreGLExtensions  指令。這將阻止当机問題。";

/* Warning - Video driver crash workaround - installation successful */
"Workaround successfully installed." = "工作環境已成功安裝。";

/* Warning - Video driver crash workaround - celestia.cfg was backed up */
"Your original %@ has been backed up." = "您的初始 %@ 已備份。";

/* Warning - Video driver crash workaround - Error message */
"There was a problem installing the workaround. You can attempt to perform the workaround manually by following the instructions in the README." = "安裝工作環境發生錯誤。您可以按照 README 中的說明嘗試手動執行工作環境。";


/* Warning - Missing CelestiaResources folder */
"It appears that the \"CelestiaResources\" directory has not been properly installed in the correct location as indicated in the installation instructions. \n\nPlease correct this and try again." = "似乎 \"CelestiaResources\" 目錄沒有根據安裝說明安裝在正確的位置。\n\n請更正後重試。";

/* Warning - Fatal Error */
"Fatal Error" = "致命錯誤";

/* Warning - Fatal error while reading CelestiaResources */
"Error loading data files. Celestia will now quit." = "載入數據檔案時發生錯誤。Celestia 即將結束。";


/* Warning - Quit Celestia? */
"Quit Celestia?" = "結束 Celestia ？";

/* Warning - Are you sure you want to quit? */
"Are you sure you want to quit Celestia?" = "您確定要結束 Celestia ？";


/* Warning - Full screen mode clean exit error */
"Unable to properly exit full screen mode. Celestia will now quit." = "無法正確結束全屏模式。 Celestia 即將結束。";


/* Warning - Movie capture not available */
"No Movie Capture" = "沒有影片擷取";

/* Warning - Movie capture not available explanation */
"Movie capture is not available in this version of Celestia." = "此版本的 Celestia 不能擷取影片。";


/* Warning - Set Location - Object name not entered */
"No Object Name Entered" = "沒有輸入星體名稱";

/* Warning - Set Location - Please enter an object name */
"Please enter an object name." = "請輸入星體名稱。";

/* Warning - Set Location - Object Not Found */
"Object Not Found" = "沒有找到星體";

/* Warning - Set Location - Please check object name */
"Please check that the object name is correct." = "請檢查星體名稱是否正確。";


/* Warning - Set Time - Date or time not entered */
"No Date or Time Entered" = "沒有輸入日期或時間";

/* Warning - Set Time - Please enter a date and/or time */
"Please enter a date and/or time." = "請輸入一個日期或時間。";

/* Warning - Set Time - Improper Date or Time Format */
"Improper Date or Time Format" = "不正確的日期或時間格式";

/* Warning - Set Time - Proper date and time format help message */
"Please enter the date as \"mm/dd/yyyy\" and the time as \"hh:mm:ss\"." = "請輸入\"月/日/年\"格式的日期和\"时:分:秒\"格式的時間。";


/* Warning - Eclipse Finder - Date not entered */
"No Starting or Ending Date Entered" = "沒有輸入開始或結束日期";

/* Warning - Eclipse Finder - Please enter dates */
"Please enter starting and ending dates." = "請輸入起始日期。";